PHP mime_split Function POST Request Overflow

This script is Copyright (C) 2002-2014 Thomas Reinke


Synopsis :

Arbitrary code may be run on the remote server.

Description :

The remote host is running a version of PHP earlier than 4.1.2.

There are several flaws in how PHP handles multipart/form-data POST
requests, any one of which could allow an attacker to gain remote
access to the system.

Solution :

Upgrade to PHP 4.1.2.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 6.2
(CVSS2#E:F/RL:OF/RC:C)
Public Exploit Available : true

Family: Web Servers

Nessus Plugin ID: 10867 ()

Bugtraq ID: 4183

CVE ID: CVE-2002-0081